/*顶部*/
header{
	height:100px;
}
/*轮播图*/
#banner{
	width:100% !important;
	z-index:1;
	position:relative;
}
#banner .bd{
	width:100% !important;
	z-index:1;
	height:auto;}
#banner .bd ul{
	width:100% !important;
	margin:0px;
}
#banner .bd ul li{
	width:100% !important;
	text-align:center;
}
#banner .bd ul li img{
	max-width:100%;
	margin:0px;
	display:inline-block;
	vertical-align:middle;
}
#banner .bd ul li a{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}
#banner .hd{
	position:absolute;
	bottom:8px;
	z-index:10;
	text-align:center;
	width:100%;
}
#banner .hd ul{
	width:100%;
	text-align:center;
}
#banner .hd li{
	display:inline-block;
	width:11px;
	text-align:center;
	height:11px;
	margin:0 8px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	color:transparent;
	background:#fff;
	position:relative;
	behavior:url(PIE.htc);
}
#banner .hd li.on{
	background:#e60044;
}
/*顶部*/
header{
	height:100px;
	background:#fff;
	position:relative;
	z-index:10000000;
	
}
.logo img{
	height:36px;
	margin-top:32px;
}
nav li{
	width:130px;
	float:left;
	position:relative;
	text-align:center;
	margin-top:30px;
}
.navTit{
	line-height:40px;
	font-size:16px;
	display:inline-block;
}
nav li.on .navTit{
	color:#e10000;
	border-bottom:3px solid #e10000;
}
nav li .navBox{
	position:absolute;
	top:40px;
	left:0px;
	width:130px;
	
	z-index:100;
	display:none;
}
nav li .navBox a{
	display:block;
	line-height:44px;
	color:#fff;
	background:#e10000;
	margin-bottom:1px;
}
nav li:hover .navBox{
	display:block;
}
/*产品分类*/
.sort1{
	background:url(../images/sort1.png) center bottom no-repeat;
	padding-bottom:9px;
}
.sortTit{
	border:1px solid #f00;
	margin-top:20px;
	background:#f5f5f5;
}
.sortTit dl{
	border-bottom:1px solid #ddd;
}
.sortTit dt{
	width:178px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#333;
	float:left;
}
.sortTit dd{
	padding:12px 20px;
	line-height:2;
	width:980px;
	background:#fff;
	float:left;
	font-size:15px;
	
}
.sortTit dd a{
	display:inline-block;
	vertical-align:middle;
	white-space:nowrap;
	margin-right:20px;
}
.sortCont{
	margin-top:22px;
}
.sortCont li{
	float:left;
	background:#fff;
	overflow:hidden;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	position:relative;
	behavior:url(PIE.htc);
	-webkit-box-shadow:0px 0px 8px #ddd;
	-moz-box-shadow:0px 0px 8px #ddd;
	box-shadow:0px 0px 8px #ddd;
	width:259px;
	padding:13px;
	height:324px;
	margin-right:20px;
	margin-bottom:20px;
	text-align:center;
}
.sortCont li a{
	display:block;
	width:100%;
	height:100%;
}
.sortCont li a .img{
	width:100%;
	height:213px;
	border-bottom:1px solid #f00;
	line-height:213px;	
}
.sortCont li a .img img{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	max-height:100%;
}
.sortCont li a .name{
	white-space:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:16px;
	color:#222;
	font-weight:bold;
	line-height:60px;
}
.sortBtn{
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	position:relative;
	behavior:url(PIE.htc);
	background:#ffcccc;
	width:191px;
	height:41px;
	line-height:41px;
	display:inline-block;
	font-size:15px;
}

/*公司简介*/
.indAbout{
	background:url(../images/about2.jpg) center no-repeat;
	padding:60px 0px;
}
.indAbout .cont li{
	float:left;
	width:285px;
	margin-right:20px;
	height:207px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	position:relative;
	behavior:url(PIE.htc);
	overflow:hidden;
	background:#fff;
	text-align:center;
	line-height:207px;
}
.indAbout .cont li img{ max-width:100%;}

.aboutText{
	color:#fff;
	max-height:158px;
	font-size:15px;
	line-height:30px;
	overflow:hidden;
	margin-bottom:15px;
	margin-top:20px;
}
.aboutTitle{
	background:url(../images/about3.png) center no-repeat;
	text-align:center;
	position:relative;
	height:123px;
}
.aboutTitle b{

	font-size:40px;
	font-weight:bold;
	color:#fff;
	display:inline-block;
	vertical-align:middle;
	margin-bottom:30px;
	line-height:1;
}
.aboutTitle span{
	background:#fff;
	color:#f00;
	display:inline-block;
	line-height:41px;
	width:290px;
	text-align:center;
	font-size:18px;
}
.aboutMore{
	display:inline-block;
	vertical-align:middle;
	width:180px;
	height:42px;
	background:#fff;
	border:1px solid #f00;
	color:#f00;
	font-size:16px;
	line-height:42px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	margin-top:30px;
}
/**************新闻中心******************/
.indNews{
	background:url(../images/news1.jpg) center no-repeat;
	padding:40px 0px;
}
.newsFl{
	background:#fff;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	position:relative;
	behavior:url(PIE.htc);
	overflow:hidden;
	width:460px;
	height:400px;
	margin-left:30px;
}
.newsFl a{
	width:100%;
	height:100%;
}
.newsFl a .img{
	width:100%;
	height:292px;
	overflow:hidden;
	text-align: center;
	line-height:292px;
}
.newsFl a .img{
	max-width:100%;
	max-height:100%;
	vertical-align:middle;
}
.newsFl a .name{
	font-size:16px;
	color:#333;
	font-weight:bold;
	padding:8px 15px;
}
.newsFl a .intro{
	font-size:13px;
	color:#999;
	line-height:22px;
	max-height:44px;
	overflow:hidden;
	padding:0 15px;
}
/*列表*/
.newsList{
	margin-right:30px;
}
.newsList li{
	width:650px;
	height:72px;
	overflow:hidden;
	background:#fff;
	margin-bottom:10px;
}
.newsList li a{
	width:100%;
	height:100%;
}
.newsDate{
	width:72px;
	height:67px;
	text-align:center;
	background:#d9d9d9;
	padding-top:5px;
}
.newsDate b{
	font-size:22px;
	color:#222;
}
.newsDate p{
	font-size:14px;
	color:#666;
	line-height:1.2;
}
.newsText{
	padding:0 18px;
	width:540px;
}
.newsText h1{
	font-size:16px;
	color:#222;
	margin-top:8px;
}
.newsText p{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:13px;
	color:#999;
}
.newsList li a:hover{
	cursor:pointer;
}
.newsList li a:hover .newsDate{
	color:#fff;
	background:#ed0422;
}
.newsList li a:hover .newsDate b{
	color:#fff;
}
.newsList li a:hover .newsDate p{
	color:#fff;
}
.newsMore{
	width:182px;
	height:42px;
	line-height:42px;
	background:#fff;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	position:relative;
	behavior:url(PIE.htc);
	display:inline-block;
	color:#f00;
	margin-top:30px;
	font-size:16px;
}
.newsTit{
	background:url(../images/news3.png) left center no-repeat;
	padding-left:45px;
	color:#fff;
	display:inline-block;
	margin-bottom:30px;
}
.newsTit b{
	font-weight:normal;
	text-transform:uppercase;
	font-size:20px;
	line-height:1;
}
.newsTit span{
	font-size:28px;
	line-height:1;
}
/*案例中心*/
.caseTit{
	background:url(../images/case4.png) left center no-repeat;
	padding-left:45px;
	color:#fff;
	display:inline-block;
	margin-bottom:30px;
	margin-top:30px;
}
.caseTit b{
	font-weight:normal;
	text-transform:uppercase;
	font-size:20px;
	line-height:1;
	color:#333;
}
.caseTit span{
	font-size:28px;
	line-height:1;
	color:#ed0422;
}
.indCase{
	background:url(../images/case1.jpg) center bottom no-repeat;
	padding-bottom:40px;
}
.indCase li{
	width:380px;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	background:url(../images/case3.png) center bottom no-repeat;
	padding-bottom:18px;
}
.indCase li a{
	background:#fff;
	width:100%;
	height:286px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	overflow:hidden;
	position:relative;
	behavior:url(PIE.htc);
}
.indCase li a .img{
	width:100%;
	height:225px;
	text-align:center;
	overflow:hidden;
}
.indCase li a .img img{
	vertical-align:middle;
	max-width:100%;
	max-height:100%;
}
.indCase li a p{
	font-size:16px;
	color:#555;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-top:14px;
}
.caseMore{
	background:#fff;
	border:1px solid #e10000;
	color:#e10000;
	display:inline-block;
	width:182px;
	height:44px;
	line-height:44px;
	text-align:center;
	font-size:16px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	position:relative;
	behavior:url(PIE.htc);
}
/*底部*/
footer{
	background:#1a1a1a;
	color:#fff;
	padding-bottom:10px;
}
footer a{
	color:#fff;
}
footer a:hover{
	color:#fff;
	cursor:pointer;
}
.ewm{
	padding-top:80px;
	width:250px;
}
.ewm p{
	font-size:14px;
	color:#555555;
}
footer .tit{
	margin-top:32px;
	margin-bottom:25px;
}
footer .tit span{
	font-size:20px;
	font-weight:bold;
	border-bottom:3px solid #fff;
	padding-bottom:12px;
}
.footerLink{
	margin-left:60px;
}
.footerLink p{
	line-height:30px;
	font-size:15px;
}
.footerFriend{
	padding:0 50px;
	width:399px;
	margin-left:150px;
}
.footerFriend a{
	float:left;
	width:133px;
	line-height:2.5;
	font-size:15px;
}
.footerMenu li{
	font-size:15px;
	line-height:30px;
}
.footer2{
	text-align:center;
	font-size:14px;
	line-height:2;
	color:#fff;
}
.left{
	width:250px;
}
.right{
	width:925px;
	float:right;
}
.page{
	padding-bottom:20px;
}
.breadmenu{
	line-height:46px;
	border-bottom:1px solid #ddd;
	margin-bottom:15px;
	margin-top:10px;
}
.breadmenu span.fl{
	font-size:16px;
	color:#e10000;
	border-bottom:3px solid #e10000;
	padding:0 10px;
	position:relative;
	top:2px;
}
.breadmenu .fr{
	font-size:13px;
	color:#888;
}
.breadmenu .fr a{
	color:#888;
}
.breadmenu .fr i{
	font-style:normal;
	color:#888;
	margin:0 4px;
}
/*左边*/
.menu{
	width:250px;
	background:#f7f8f9;
	height:112px;
	position:relative;
}
.menu div{
	background:url(../images/menu.png) left center no-repeat;
	height:112px;
	width:160px;
	position:absolute;
	left:40px;
	padding-left:50px;
}
.menu b{
	float:left;
	width:60px;
	height:112px;
	font-size:80px;
	color:#e10000;
	text-transform:uppercase;
	font-weight:normal;
	line-height:112px;
	padding-left:15px;
}
.menu div h1{
	color:#e10000;
	font-size:26px;
	font-weight:bold;
	margin-top:17px;
}
.menu div p{
	font-size:18px;
	color:#e10000;
	text-transform:uppercase;
	line-height:20px;
	margin-top:2px;
}
.menuUl{
	padding:10px 0px;
}
.menuUl li{
	line-height:44px;
	margin-left:15px;
	background:url(../images/menuUl.png) left center no-repeat;
	padding-left:25px;
	font-size:16px;
}
.menuUl li.on{
	background:url(../images/menuUl1.png) left center no-repeat;
}
/*公司简介*/
#about p{
	font-size:15px;
	color:#555;
	line-height:2;
}
#about img{ max-width:100%;}

.menuLink .tit{
	background:url(../images/menuLink1.jpg) center no-repeat;
	padding:0 20px;
	text-align:right;
	font-size:24px;
	color:#e10000;
	line-height:115px;
	width:210px;
	margin-bottom:10px;
}
.menuLink p{
	font-size:14px;
	line-height:30px;
	color:#555555;
	padding:0 15px;
}
.menuLink{
	padding-bottom:10px;
}
.flip{
	padding:20px 0px;
	font-size:0px;
}
.flip a{
	line-height:28px;
	padding:0 10px;
	font-size:15px;
	color:#555;
	border:1px solid #ddd;
	display:inline-block;
	border-right:0px;
}
.flip a:last-child{
	border-right:1px solid #ddd;
}
.flip a.on{
	background:#e10000;
	color:#fff;
}

/******************新闻详情*********************/
#news_del .title{
	text-align:center;
	background:#f4f5f5;
	padding:15px 0px;
}
#news_del .title h1{
	font-size:18px;
	color:#000;
	line-height:1.8;
	margin-bottom:5px;
}
#news_del .title p{
	font-size:14px;
}
#news_del .cont{
	padding:20px;
}
#news_del .cont p{
	font-size:15px;
	line-height:2;
}
#news_del .cont img{
	max-width:100%;
	margin:10px 0px;
}
.flip1{
	border-top:1px dashed #ddd;
	line-height:40px;
}
.flip1 a{
	width:430px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}

/******************新闻列表*********************/
#news .newsList{
	margin-right:0px;
}
#news .newsList ul{
	padding:10px 20px;
}
#news .newsList ul li{
	width:910px;
	border-bottom:1px dashed #ddd;
	padding:15px 0px;
}
#news .newsText {
	width:800px;
}
/********************产品列表*****************************/
#pro .sortCont li{
	margin-right:30px;
	margin-bottom:30px;
}
/**********************产品详情**********************/
#pro_del{
	padding:20px 30px;
}
.pro_del1 .img{
	width:300px;
	text-align:center;
	border:1px solid #ddd;
}
.pro_del1 .img img{
	vertical-align:middle;
	max-width:100%;
}
.pro_del1 .text{
	width:535px;
	margin-left:25px;
}
.pro_del1 .text .name{
	font-size:20px;
	font-weight:bold;
	line-height:1.8;
	margin-bottom:15px;
}
.pro_del1 .text .tip{
	font-size:18px;
}
.pro_del1 .text .proAmount{
	line-height:2;
	font-size:14px;
	color:#aaa;
}
.pro_del1 .text a{
	display:inline-block;
	width:140px;
	height:38px;
	background:#e10000;
	text-align:center;
	color:#fff;
	line-height:38px;
	font-size:16px;
	margin-top:50px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	position:relative;
	behavior:url(PIE.htc);
}
.pro_del2{
	margin-top:25px;
}
.pro_del2 .title{
	border-bottom:2px solid #e10000;
	margin-bottom:15px;
}
.pro_del2 .title span{
	display:inline-block;
	vertical-align:middle;
	background:#e10000;
	padding:5px 25px;
	font-size:16px;
	color:#fff;
}
.pro_del2 .cont{
	padding-bottom:20px;
}
.pro_del2 .cont p{
	font-size:15px;
	line-height:1.8;
	
}
.pro_del2 .cont img{
	max-width:100%;
	margin:3px 0px;
}
.flip1{
	padding-top:6px;
}
.flip1 a{
	display:inline-block;
	width:420px;
	font-size:14px;
	line-height:2.5;
}
/********************案例中心***************************/
#case .indCase{
	background:none;
}
#case{
	padding:20px 60px;
}
/*********************案例详情************************/
#case_del .title{
	text-align:center;
	background:#f4f5f5;
	padding:15px 0px;
}
#case_del .title h1{
	font-size:18px;
	color:#000;
	line-height:1.8;
	margin-bottom:5px;
}
#case_del .title p{
	font-size:14px;
}
#case_del .cont{
	padding:20px;
}
#case_del .cont p{
	font-size:15px;
	line-height:2;
	text-indent:2em;
}
#case_del .cont img{
	max-width:100%;
	margin:10px 0px;
}
/********************联系我们**********************/
.contactText{
	width:400px;
}
#contact{
	padding:20px 0px;
}
.contactText p{
	line-height:2;
	font-size:15px;
}
.contactText img{
	margin-bottom:15px;
}
















	.mobile{position:fixed;
    right:0;bottom:100px;
    width: 300px;
    height:620px;
    background: url(../images/mobile_container.png) no-repeat;background-size:100%;z-index:15000;}
	.mobile iframe{height:460px;
		*display:none;
		display:none \9;
		
    position: absolute;
    width:260px;
    top:79px;
    left:20px;background:#fff;}
	.mobile>img{position: absolute;
    width:260px;
    top:79px;
    left:20px;display:none;
		*display:block;
		display:block \9;
		
	}












